A.menu:link {
	color: #333333; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none
}
A.menu:hover {
	color: #cc0000; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none
}
A:visited  { font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none }
A.menu:active {  text-decoration: none}
A.menu_big:link {
	color: #333333; font-weight: bold; font-size: 12px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none
}
A.menu_big:hover {
	color: #cc0000; font-weight: bold; font-size: 12px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none
}
A.menu_big:active {  text-decoration: none}
A.menu_big:visited  { font-weight: bold; font-size: 12px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none }
a.txttitulos:link   { 
	color: #00005a; font-weight: normal; font-size: 10px; font-family: verdana, arial, sans-serif, helvetica;  margin-right: 40px
}
a.txttitulos:hover   { color: #00005a; font-weight: normal; font-size: 10px; font-family: verdana, arial, sans-serif, helvetica; text-decoration: underline; margin-right: 40px }
a.txttitulos:visited   { color: #808080; font-weight: normal; font-size: 10px; font-family: verdana, arial, sans-serif, helvetica; margin-right: 40px }
a.txttitulos:active   { color: #f00; font-weight: normal; font-size: 10px; font-family: verdana, arial, sans-serif, helvetica; margin-right: 40px }
.inicio  { 
	color: #fff; font-weight: bold; font-size: 12px; font-family: verdana, helvetica, arial, sans-serif	
}
.menu_over { 
	color: #fff; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif 
}
.iconos   { 
	color: #c00; font-weight: bold; font-size: 10px; font-family: verdana, helvetica, arial, sans-serif 
}
.formulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #333333;background-color: #EEEEEE;border: 1px solid;
}
.despleinterior  {
	color: black; font-weight: bold; font-size: 11px; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none 
}
h3  { text-decoration: none; margin: 20px }
.txtcaja      { color: #000000; font-style: normal; font-weight: normal; font-size: 11px; font-family: verdana, arial, sans-serif, helvetica; text-decoration: none }
.txtfechas    { color: #E77073; font-weight: bold; font-size: 12px; font-family: verdana, arial, sans-serif, helvetica }
.txttitulos    { color: #00005a; font-weight: normal; font-size: 10px; font-family: verdana, arial, sans-serif, helvetica; margin-right: 40px; margin-left: 0px }
.txtconvocatorias    { color: #00005a; font-weight: bold; font-size: 11px; font-family: verdana, arial, sans-serif, helvetica}
.txtgrandes    { 
	color: #00005a; font-weight: normal; font-size: 20px; font-family: verdana, arial, sans-serif, helvetica 
}
.txtgrande2    { 
	color: #DEB278; font-weight: normal; font-size: 20px; font-family: verdana, arial, sans-serif, helvetica 
}
.txttitular     { color: #00005a; font-weight: normal; font-size: 20px; font-family: verdana, arial, sans-serif, helvetica; margin-left: 12px }
.txtsubtitular      { color: #00005a; font-style: italic; font-weight: normal; font-size: 16px; font-family: verdana, arial, sans-serif, helvetica; margin-left: 12px }
.destacar_bolonia {
	color: #000;
	background-color: #e8eaea;
	margin: 12px 5px 12px 10px;
	padding: 5px;
	width: 590px;
	border: 1px dotted #d9e7f6;
	font: 14px Arial, Helvetica;
}
.destacar_bolonia a:link {
	text-decoration: none;
	font: 14px Arial, Helvetica;
	font-weight: bold;
}
.destacar_bolonia a:hover {
	text-decoration: underline;
}